'#edges': 424
'#faces': 38070
'#norms': 21424
'#parts': 1
'#points': 280
'#sharp': 392
'#surfs': 155
'#verts': 19037
bbox: [-35.029138362257065, -35.029138362257065, -27.52913836225706, 35.029138362257065,
  35.029138362257065, 12.529138362257061, 70.05827672451413, 70.05827672451413, 40.05827672451412]
curves: [BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Ellipse,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline, Line,
  Line, BSpline, Line, Line, BSpline, BSpline, BSpline, BSpline, Circle, BSpline,
  Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, BSpline, Line, BSpline,
  BSpline, Line, BSpline, Line, BSpline, Line, BSpline, BSpline, Line, Line, Ellipse,
  Ellipse, BSpline, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, BSpline,
  Line, BSpline, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, BSpline, Line,
  BSpline, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, BSpline, Line, BSpline,
  BSpline, Line, BSpline, Line, BSpline, Line, Line, Line, Line, BSpline, BSpline,
  Circle, Circle, Circle, Line, Circle, Line, Line, Ellipse, BSpline, Circle, Ellipse,
  Line, Ellipse, BSpline, Ellipse, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, Line, Circle, BSpline, BSpline, BSpline, BSpline, Line, BSpline,
  BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Ellipse, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, Line, Circle, BSpline, BSpline, BSpline, BSpline, Line,
  Circle, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Circle, BSpline, Line,
  Circle, Line, Circle, Ellipse, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, Ellipse, Line, Ellipse, Line, Line, BSpline, Line, Line, BSpline,
  Circle, Line, Line, BSpline, Line, BSpline, Line, Line, BSpline, Line, BSpline,
  Line, BSpline, Line, Line, BSpline, Line, Line, Circle, Line, Line, BSpline, Line,
  BSpline, Line, Line, BSpline, Line, Line, Line, BSpline, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, BSpline, Line, Line, BSpline, Line, Line, Line, BSpline, Line,
  BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline,
  Line, BSpline, BSpline, Line, BSpline, BSpline, Line, Line, Line, Line, BSpline,
  BSpline, Line, BSpline, BSpline, BSpline, Line, Line, Circle, Line, Ellipse, Line,
  Circle, Line, Line, Line, Circle, Line, Line, BSpline, Line, Line, Circle, BSpline,
  Line, BSpline, Line, BSpline, Line, BSpline, BSpline, Line, Line, Line, BSpline,
  Line, BSpline, Line, BSpline, Line, BSpline, Line, Line, Circle, Line, Line, BSpline,
  Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, BSpline,
  Line, BSpline, Line, BSpline, BSpline, Line, Line, Circle, Circle, BSpline, BSpline,
  Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline, Line, BSpline, Line,
  BSpline, BSpline, Circle, BSpline, BSpline, BSpline, BSpline, Circle, BSpline, BSpline,
  Line, BSpline, Line, BSpline, Circle, BSpline, BSpline, Circle, Circle, BSpline,
  BSpline, BSpline, Circle, Circle, Line, Line, Circle, Circle, BSpline, Ellipse,
  Line, Ellipse, Ellipse, Line, Ellipse, Line, Line, Line, Ellipse, Ellipse, Ellipse,
  Line, Ellipse, Line, Line, Circle, Line, Line, Circle, BSpline]
diag: 106.86903110515668
gaus_curv: 268.9087267780465
max_length: 0.0010686903110515668
mean_curv: -12.741281413294013
model: /beegfs/work/panozzo/onshape/datasets/abc/0077/step/00776592/00776592_2c253aaef08865845c4c1c25_step_071.step
surface: 3.756183099356111e-06
surfs: [Cylinder, Extrusion, Extrusion, Cylinder, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane,
  Extrusion, Plane, Cylinder, Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Plane, Plane, Extrusion, Extrusion, Extrusion,
  Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Extrusion,
  Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion, Plane, Plane, Plane,
  Plane, Plane, Plane, Extrusion, Plane, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Plane, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Cylinder, Cylinder,
  Cylinder, Plane, BSpline, BSpline, Plane, BSpline, Sphere, BSpline, Cylinder, Plane,
  Plane, Cone, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Plane, Cylinder, Cone, Cone, Sphere, BSpline, Cylinder, Cylinder,
  Cylinder]
tolerance: 1.0686903110515667e-05
volume: 3.1028256781747306e-06
